#outer {
    margin:0 auto;
    width:100%;
}

#outer_inner {
    margin:0 auto;
    width:1170px;
}

#container {
    margin:0 auto;
}

#content {
    background:none;
    margin:0;
}

.breadcrumb {
    color:#939598;
    font-size:.9em;
    height:23px;
    line-height:23px;
    margin:0 auto;
}

.breadcrumb .fl a {
    color: #666;
}

.breadcrumb .fl a:hover {
    color: #693;
}

#title {
    height:1%;
    min-height:350px;
    /*margin:0 0 2px;
    padding:0 0 8px;*/
}

/*** ----- RADIO AND CHECK BOXES ----- ***/

.radio-button-box, .radio-button, input[type="radio"]  {
    cursor: pointer;
    height: 20px;
    left: 0;
    margin-right: 6px;
    opacity: 0;
    position: absolute;
    top: 0;
    width: 20px;
    z-index: 99;
}
.checkbox-block {
    float: left;
    margin-right: 8px;
    position: relative;
    width: 20px;
    height: 20px;
}
.checkbox-block.text-block {
    width: 100%;
    padding-left: 30px;
}
.checkbox-block.text-block > input {
    width: 100%;
}
.checkbox-block .check-box, input[type="checkbox"] {
    margin-right: 6px;
    position: absolute;
    cursor: pointer;
    opacity: 0;
    z-index: 99;
    width: 20px;
    height: 20px;
    left: 0;
    top: 0;
}
.radio-text {
    float: left;
    line-height: 20px;
    margin-right: 25px;
}
input[type="checkbox"], input[type="radio"] {
    margin: 0;
}
.checkbox-block input[type="checkbox"] + label {
    width: 100%;
    height: 100%;
}
input[type="radio"] + label {
    background: transparent url("../../images/uncheck.png") no-repeat scroll left center;
    height: 20px;
    width: 20px;
    background-size: 20px !important;
    position: absolute;
    top: 0;
    left: 0;
}
input[type="radio"]:checked + label {
    background: transparent url("../../images/checked-icon.png") no-repeat scroll left center;
}
input[type="checkbox"] + label {
    background: transparent url("../../images/uncheck1.png") no-repeat scroll left center / 20px auto;
}
input[type="checkbox"]:checked + label {
    background: transparent url("../../images/check-icon1.png") no-repeat scroll left center / 20px auto;
}